/*
Theme Name: Editium Child
Template: editium
Theme URI: http://seoreadywp.com/themes/editium/
Author: François Maujean
Author URI: http://seoreadywp.com/
Description: Child theme of Editium
Text Domain: editium
Domain Path: /languages
Version: 1.8.9

*/
/*#seoreadywp-sidebar-2 > div > ul > li > div > span {
	display: none !important;
	visibility: hidden !important;
}
*/

#menu-top-menu-1 > li {
	font-size:13px !important;
	margin-top: 5px !important;
}


.absolutefullwidth {
	display:block !important;
	clear: both !important;
	width:100% !important;
}

/*regole per le pagine che devono obbligatoriamente andare in fullwidth a prescindere dalle impostazioni globali del template*/
html body.search.search-results.editium-ads-on.editium-navbar-fixed-top.editium-nb-cols-2.header-cover-full.editium-has-search.editium-menubar-border.editium-breadcrumb-bottom.editium-general-ucase.editium-content-lcase.editium-has-sidebar.editium-sidebar-right div#editium-main div#editium-page.container div.row div#editium-sidebar.editium-sidebar.editium-lcase-title.editium-white-title.editium-dark-bg-title.editium-centered-title.editium-background-title.col-md-4,
html body.archive.category.category-avvisi.category-176.editium-ads-on.editium-navbar-fixed-top.editium-nb-cols-2.header-cover-full.editium-menubar-border.editium-breadcrumb-bottom.editium-general-ucase.editium-content-lcase.editium-has-sidebar.editium-sidebar-right div#editium-main div#editium-page.container div.row div#editium-sidebar.editium-sidebar.editium-lcase-title.editium-white-title.editium-dark-bg-title.editium-centered-title.editium-background-title.col-md-4,
html body.archive.category.category-avvisi.category-10.editium-ads-on.editium-navbar-fixed-top.editium-nb-cols-2.header-cover-full.editium-menubar-border.editium-breadcrumb-bottom.editium-general-ucase.editium-content-lcase.editium-has-sidebar.editium-sidebar-right div#editium-main div#editium-page.container div.row div#editium-sidebar.editium-sidebar.editium-lcase-title.editium-white-title.editium-dark-bg-title.editium-centered-title.editium-background-title.col-md-4
{
	display:none;
	visibility:hidden;
}
html body.search.search-results.editium-ads-on.editium-navbar-fixed-top.editium-nb-cols-2.header-cover-full.editium-has-search.editium-menubar-border.editium-breadcrumb-bottom.editium-general-ucase.editium-content-lcase.editium-has-sidebar.editium-sidebar-right div#editium-main div#editium-page.container div.row div#editium-content.col-md-8,
html body.archive.category.category-avvisi.category-176.editium-ads-on.editium-navbar-fixed-top.editium-nb-cols-2.header-cover-full.editium-menubar-border.editium-breadcrumb-bottom.editium-general-ucase.editium-content-lcase.editium-has-sidebar.editium-sidebar-right div#editium-main div#editium-page.container div.row div#editium-content.col-md-8,
html body.archive.category.category-bandi-di-concorso.category-10.editium-ads-on.editium-navbar-fixed-top.editium-nb-cols-2.header-cover-full.editium-menubar-border.editium-breadcrumb-bottom.editium-general-ucase.editium-content-lcase.editium-has-sidebar.editium-sidebar-right div#editium-main div#editium-page.container div.row div#editium-content.col-md-8
{
	width:100% !important;
}
.editium-home-bottom .editium-widget .editium-widget-inner, .editium-quick-launch .editium-widget .editium-widget-inner {
    min-height: 200px !important;
}

html body.archive.category.category-in-vetrina.category-166.editium-ads-on.editium-navbar-fixed-top.editium-nb-cols-2.header-cover-full.editium-menubar-border.editium-breadcrumb-bottom.editium-general-ucase.editium-content-lcase.editium-has-sidebar.editium-sidebar-right div#editium-main div#editium-page.container div.row div#editium-sidebar.editium-sidebar.editium-lcase-title.editium-white-title.editium-dark-bg-title.editium-centered-title.editium-background-title.col-md-4 {
	display: none !important;
	visibility: hidden !important;
}
html body.archive.category.category-in-vetrina.category-166.editium-ads-on.editium-navbar-fixed-top.editium-nb-cols-2.header-cover-full.editium-menubar-border.editium-breadcrumb-bottom.editium-general-ucase.editium-content-lcase.editium-has-sidebar.editium-sidebar-right div#editium-main div#editium-page.container div.row div#editium-content.col-md-8 {
	width:100% !important;
}
div > header > div.editium-cat-labels-wrapper {
	display: none !important;
	visibility: hidden !important;
	
}


div#editium-doc-header.editium-header.editium-doc-header div.editium-page-infos {
	margin-top: 20px !important;
}

div.editium-post-category.editium-post-category-label.editium-cat-eventi {
	display: none !important;
	visibility: hidden !important;
}
h1.editium-page-infos-title span.editium-lead-text {
	display: none !important;
	visibility: hidden !important;
}
#filtroanno > div > ul > li {
	
display:block;
width: auto !important;
height: 40px !important;
float: left !important;
text-align: center !important;
background-color: #5e9bd1 !important;
color: #ffffff !important;
margin:5px;
padding:10px;
}

#filtroanno > div > ul > li > a {
color: white !important;
}
#filtroanno > div > ul {
	display:block !important;
	height: auto !important;
	clear: both !important;

	}
#filtroanno > div {
	min-height: 150px !important;
	border-bottom: 0px !important;
}
#filtroanno > div > p {
	margin-bottom: 20px !important;
}

#seoreadywp-sidebar-2 > div > ul > li > div > div > a.editium-post-category.editium-post-category-label.editium-cat-avvisi-e-comunicazioni-hp {
	display: none !important;
	visibility: hidden !important;
}


#navbar > div.container > div.editium-header-banner {
background-image: url("http://www.acs.beniculturali.it/wp-content/uploads/2018/03/ACS-background-4.jpg");
 background-position: center top;
}
@media only screen and (min-width: 992px) {
img.editium-logo-big.hidden-xs.hidden-ms {
    width: 200px !important;
}
}
.editium-bottom-footer {
    height: auto !important;
}
div#top-menu.menu-top-menu-container ul#menu-top-menu.nav.navbar-nav li.menu-item.menu-item-type-custom.menu-item-object-custom a.menu-link span {
	font-size: 11px !important;
}
.brevi {
	pointer-events: none !important;
	cursor: default !important;
}
.textstring {
	display: block !important;
	height: 20px !important;
}
.rightblock {
	height: 150px !important;
	display: block !important;
}
.widget-odd.widget-3.brevi.rightblock.editium-widget.cat-post-widget div.editium-widget-inner p.editium-lead-text
{
	margin-bottom: 20px !important;
}
.widget-odd.widget-3.brevi.rightblock.editium-widget.cat-post-widget {
	margin-bottom: 30px !important;
}


.editium-home-bottom.editium-nb-cols-4 .editium-widget, .editium-quick-launch.editium-nb-cols-4 .editium-widget {
    float: left;
    width: 33%;
}
.page-template-page-templateshome-page-php div#editium-main div#editium-page.container div.row div#editium-sidebar.editium-sidebar.editium-lcase-title.editium-white-title.editium-dark-bg-title.editium-centered-title.editium-background-title.col-md-4
{
	display: none;
	visibility: hidden;
}
.page-template-home-page div#editium-main div#editium-page.container div.row div#editium-content.col-md-8 {
	width: 100%;

	}
.editium-home-header.editium-doc-header div.editium-header-cover.editium-has-slider.editium-header-cover-full.editium-top-margin.editium-carousel.editium-centered {
	margin-top: 0px !important;
}


/* Controllo l'impaginazione del modulo smart last post quando inserito in home. Ingombri a mattonella */
.home .editium-widget.seoreadywp_sidebar div.editium-widget-inner {
	min-height: 195px !important;
}
.home a.editium-sidebar-item div img.wp-post-image.editium-zoomhover {
	display: none;
	visibility: hidden;
}

.home .seoreadywp_sidebar div.editium-widget-inner ul.editium-items-sidebar li div.editium-item-content {
	padding-left:0px !important;
}
.home .editium-widget.seoreadywp_sidebar div.editium-widget-inner p.editium-lead-text {
	margin-bottom:0px !important;
}
/* Fine smart last post widget */

/* Riduzione complessiva dei margini sulla verticale */
div#editium-main div#editium-page.container {
	margin-top:30px !important;
}
div.editium-header-cover.editium-has-slider.editium-header-cover-big.editium-centered {
	margin-top: 0px !important;
}
@media screen and (max-width: 800px) {

#navbar > div.container > div.editium-header-banner {
	background-image: none !important;
}

}
@media screen and (max-width: 770px) {
/* Controllo l'impaginazione del modulo smart last post quando inserito in home. Ingombri a mattonella */
.home .editium-widget.seoreadywp_sidebar div.editium-widget-inner {
	min-height: 0px !important;
}

.home div#seoreadywp-sidebar-2.widget-odd.widget-3.editium-widget.seoreadywp_sidebar {
	width: 100% !important;
}

.home .editium-home-bottom.editium-nb-cols-4 .editium-widget, .home .editium-quick-launch.editium-nb-cols-4 .editium-widget {
	width: 100% !important;
}

/* Fine smart last post widget */
}



.home div.editium-header.editium-doc-header.editium-module-header.editium-classic-module-header div.editium-module-header-inner {
	display: none !important;
	visibility: hidden !important;
}
@media screen and (max-width: 1199px) {
.navbar-default .navbar-nav > li > a {
    font-size: 12px !important;
    letter-spacing: 1px;
}
}
@media screen and (max-width: 990px) {
.navbar-default .navbar-nav > li > a {
    font-size: 10px !important;
    letter-spacing: 1px;
}
}

@media screen and (min-width: 992px) {
.navbar-default .navbar-nav > li > a {
    font-size: 12px;
    letter-spacing: 1px;
}
}
 footer div.editium-post-footer {
	 display: none;
	 visibility: hidden;
	 }

div.editium-cover-infos > div > div > div.editium-post-meta.clearfix > div:nth-child(1) {
	display: none;
	visibility: hidden;
}
    .google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
	
div.editium-cover-infos-content-inner a p.h1 {
	font-size:20px !important;
	padding:15px !important;
	background-color: #000000 !important;
	display:block;
}

div.editium-cover-infos-content div.editium-cover-infos-content-inner div.editium-cat-labels-wrapper {
	display:none;
	visibility: hidden;
}

li#menu-item-5155.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-5155 {
	display:block;
	font-size:10px !important;
	background-color:blue !important;
	padding-left:20px !important;
	color:#5e9bd1 !important;
	float:left !important;
	
}
.morespace {
	margin-top:10px !important;
}
@media screen and (max-width: 768px) {
div.editium-cover-infos-content-inner a p.h1 {
	font-size:14px !important;
	padding:12px !important;
	background-color: #000000 !important;
	display:block;
	
}
div.editium-cover-infos div.editium-cover-infos-content {
	width:90% !important;
}
div.row.editium-quick-launch.editium-nb-cols-4.editium-shadow.editium-lcase-title.editium-white-title.editium-dark-bg-title.editium-centered-title.editium-background-title .seoreadywp_img_link {
	width:100% !important;
	clear:both !important;
}
}
@media screen and (max-width: 960px) {
.dropdown a.dropdown-toggle.menu-link {

padding-left: 5px !important;
margin-left: 5px !important;
letter-spacing:0.01em !important;	
font-size: 9px !important;	
}
a.menu-link span {
letter-spacing:0.01em !important;	
font-size: 9px !important;	
}

div#top-menu.menu-top-menu-container ul#menu-top-menu.nav.navbar-nav li.menu-item.menu-item-type-custom.menu-item-object-custom a.menu-link span {
    font-size: 10px !important;
}
}

#editium-doc-header > div.editium-page-infos > div > div > div.editium-page-description > p {
	font-size: 16px !important;
	line-height: normal !important;
}


/* Formattazione delle tabelle responsive */
.divTable {
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell33 {
	width:30%;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}

.divTableHead {
	/*border: 1px solid #999999;*/
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}


@media screen and (max-width: 1210px) {

.divTable {
	display: solid;
	width:100% !important;
	float:left !important;
}
.divTableRow {
	display: solid;
	width:100% !important;
	float:left !important;
}
.divTableHeading {
	background-color: #EEE;
	display: solid;
	width:100% !important;
	float:left !important;
}
.divTableCell33 {
	width:100% !important;
	clear:both !important;
	border-left: none !important;
	border-right: none !important;
	display: solid;
	padding: 3px 10px;
	float:left !important;
}

.divTableHead {
	/*border: 1px solid #999999;*/
	display: solid;
	padding: 3px 10px;
	width:100% !important;
	float:left !important;
}
.divTableHeading {
	background-color: #EEE;
	display: solid;
	font-weight: bold;
	width:100% !important;
	float:left !important;
}
.divTableFoot {
	background-color: #EEE;
	display: solid;
	font-weight: bold;
	width:100% !important;
	float:left !important;
}
.divTableBody {
	display: solid;
	width:100% !important;
	float:left !important;
}



	}
	
	
.etichettaData {
	font-size:16px !important;
}

.h1, h1 {
    font-size: 30px !important;
}

div.editium-post-meta-wrapper .nospace {
    margin-left: 0px !important;
}
.riga, div.editium-post-content div#riga {
	display:block !important;
	clear:both !important;
	width:100% !important;
	text-align: center !important;
	margin-bottom: 15px;
	margin-top: 15px;
}
.percento, div.editium-post-content div#riga div#percento {
	padding:5px !important;
	display:block !important;
	float:left !important;
	width:33% !important;
}
div.editium-post-content div#riga div#percento.h5 {
	text-transform: capitalize !important;
}
.grigio {
	background-color: #1e1e1d !important;
	color: #FFFFFF !important;
	margin-bottom: 20px !important;
}

@media screen and (max-width: 1000px) {
.percento, div.editium-post-content div#riga div#percento {
	width:100% !important;
}
.grigio {
	display: none !important;
	visibility: hidden !important;
}

}

html body.home.page-template.page-template-page-templates.page-template-home-page.page-template-page-templateshome-page-php.page.page-id-5049.editium-ads-on.editium-navbar-fixed-top.editium-nb-cols-2.header-cover-full.editium-has-search.editium-menubar-border.editium-breadcrumb-bottom.editium-general-ucase.editium-content-lcase.editium-has-sidebar.editium-sidebar-right div#editium-main div#editium-page.container div.row div#editium-sidebar.editium-sidebar.editium-lcase-title.editium-light-title.editium-dark-bg-title.editium-centered-title.editium-background-title.col-md-4 {
	display:none !important;
	visibility: hidden !important;
}
.editium-widget-inner {
	padding-bottom:0px !important;
}
html body.home.page-template.page-template-page-templates.page-template-home-page.page-template-page-templateshome-page-php.page.page-id-5049.editium-ads-on.editium-navbar-fixed-top.editium-nb-cols-2.header-cover-full.editium-has-search.editium-menubar-border.editium-breadcrumb-bottom.editium-general-ucase.editium-content-lcase.editium-has-sidebar.editium-sidebar-right div#editium-main div#editium-page.container div.row.editium-quick-launch.editium-nb-cols-4.editium-shadow.editium-lcase-title.editium-light-title.editium-dark-bg-title.editium-centered-title.editium-background-title {
	margin-bottom:0px !important;
}